[system]
mode = dev #正式prod #测试dev

[mysql]
Db = mysql
DbHost = 172.16.100.99 #214
DbPort = 9007
DbUser = artuser
DbPassWord = "C250PflXIWv2SQm8"
DbArtist = artist

[redis]
RedisDB = 2
RedisAddr = 172.16.100.99:9008
RedisPW = "nDCTrfTtBu3Pw"
RedisDBNAme =

[chain]
IP=127.0.0.1:37101
MnemonicWords=知 睡 迷 纤 纲 耀 镜 婆 渡 考 拔 百
ContractAccount=XC8214684261867838@xuper
ContractName=fp001

[zap_log]
level: "info"
filename: "logs/artist_server.log"
max_size: 200
max_age: 30
max_backups: 7